﻿@charset "UTF-8";

/* CSS Information =======================
------------------------------------------
Table of Contents:
 +reset
 +base
 +header
 +container
 +main
 +sub
 +aside
 +footer
 +clearfix
 +global header
========================================*/

/*========================================
 +reset
========================================*/
html,body,div,h1,h2,h3,h4,h5,h6,p,blockquote,q,pre,table,caption,colgroup,col,tbody,thead,tfoot,tr,th,td,ul,ol,li,dl,dt,dd,form,fieldset,legend,label,input,span,a,img,em,ins,del,cite,abbr,sup,sub,dfn,code,var,samp,kbd,object,script,noscript,style,iframe,embed,param,map,area,menu,hr,address,small,strong,i,b,article,aside,figure,footer,header,hgroup,nav,section,figcaption,time,video,audio,mark,ruby,rt,rp,bdo,source,canvas,details,summary,command,datalist,keygen,output,progress,meter {
	margin: 0;
	padding: 0;
	font-size: 100%;
	word-wrap: break-word;
}
address,article,aside,figure,figcaption,footer,header,hgroup,hr,legend,menu,nav,	section,summary {
	display: block;
}
ul,ol {
	list-style-type: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}
img {
	vertical-align: top;
	max-width: 100%;
	height:auto; 
}
[hidden] {
	display: none;
}
mark {
	background: none;
}
input {
	opacity: 1;
}

/*========================================
 +base
========================================*/
body {
	color: #000;
	font-family: sans-serif;
	font-size: 12px;
	line-height: 1.5;
}

h1,h2,h3,h4,h5,h6 { line-height: 1.2; }
a {
	color: #1a74ba;
	text-decoration: none;
}
img { vertical-align: top; }
input {
	color: #000;
	-webkit-tap-highlight-color: rgba(00,33,99,0.3);
	text-decoration: none;
}
img,
input[type="image"] {
	-moz-transform-origin: 0 0;
	-moz-transform: scale(.5);
	zoom: .5;
}

/*========================================
 +header
========================================*/
#header {
	padding: 6px 10px;
	border-bottom: 1px solid #0a2276;
	background: #0d2f9f;
	color: #fff;
}
#header .ci {
	float: left;
	padding: 4px 0 0;
}
#header p {
	text-align: right;
}
#header .select-country a {
	padding: 0 0 0 29px;
	background: url(/g/b/shared/img/module/icon_world_sp_01.png) left center no-repeat;
	-webkit-background-size: 24px 13px;
	background-size: 24px 13px;
	color: #fff;
	text-decoration: underline;
}
#header .select-country {
    margin-top:8px;
	color: #fff;
	font-weight: bold;
	vertical-align: middle;
}

/*========================================
 +topic-path
========================================*/
#topic-path {
	position: relative;
	padding: 5px 10px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,.2)));
	background: linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,.2) 100%);
	background-color: #51536d;
}
#topic-path:before {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 4px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,.3)), color-stop(100%,rgba(0,0,0,0)));
	background: linear-gradient(rgba(0,0,0,.3) 0%, rgba(0,0,0,0) 100%);
	content: "";
}
#topic-path a {
	color: #fff;
	text-decoration: underline;
	display: block;
	margin: 0 5px 0 0;
	padding: 0 9px 0 0;
	background: url(/g/b/shared/img/container/icon_arrow_topicpath_white.gif) right center no-repeat;
}
#topic-path a.notcountry {
	background: none;
	margin: 0;
	padding: 0;
}
#topic-path .ttl,
#topic-path ul,
#topic-path li {
	color: #fff;
	float: left;
}
#topic-path img {
	vertical-align: middle;
}
#topic-path .ttl {
	padding: 0 5px 0 0;
}

/*========================================
 +archivearea
========================================*/
.archiveinfo {
    background-color: #fef89a;
    padding: 5px 5px;
}

/*========================================
 +footer
========================================*/
#footer {
	position: relative;
	padding: 16px 10px 20px;
}
#footer:before,
#footer:after {
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	content: "";
}
#footer:before {
	top: 0;
	height: 3px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a3a3a3), color-stop(100%,#c5c5c5));
	background: linear-gradient(#a3a3a3 0%, #c5c5c5 100%);
}
#footer:after {
	top: 4px;
	height: 1px;
	background: #fff;
	content: "";
}
#footer .link {
	margin: 0 0 13px;
	text-align: center;
	line-height: 2;
}
#footer .link a {
	line-height: 1.2;
}
#footer .link a:nth-child(2),
#footer .link a:nth-child(3),
#footer .link a:last-child {
	margin-left: 8px;
	padding-left: 8px;
	border-left: 1px solid #b8b8b8;
}
#footer .copyright {
	padding-left: 1em;
	text-indent: -1em;
	color: #808080;
	font-size: 10px;
}

/*========================================
 +clearfix
========================================*/
.group:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}
.group { *zoom: 1; }

/*========================================
 +global header
========================================*/
#globalHeader {
    display: block; position: relative; height: 53px;
    overflow: hidden;
    background-color: #0d2ea0;
    font-family: arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.5; 
}
#globalHeader h1 {
    float: left;
    width: 93px;
    margin: 10px 0 0 1px;
    padding-left: 14px;
}
#headerRight 
{
    padding-left: 139px;
}
#headerRightIn {
    height: 53px;
    color: #fff;
    font-size: 72%;
    font-weight: 600;
}
#headerRightIn dl {
    position: absolute;
    top: 20px;
    right: 14px;
    margin: 0;
}
#headerRightIn dt {
    float: left;
    height: 12px;
    padding-right: 10px;
    line-height: 12px;
}
#headerRightIn dd {
    float: left;
    width: 12px;
    height: 12px;
    margin: 0;
    padding-left: 10px;
    border-left: 1px solid #fff;
}
#headerRightIn dd a {
    padding: 0;
}

/*========================================
 +cookie 
========================================*/
.common-cookie {
    background-color: #fff;
    bottom: 0px;
    box-sizing: border-box;
    border-top: 1px solid #1965e1;
    display: block;
    left: 0px;
    padding: 10px 10px 10px;
    position: fixed;
    width: 100%;
    z-index: 5000;
}
.common-cookie p {
    font-size:14px;
}
.common-cookie .container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 10px;
    padding-right: 10px;
}
.common-cookie__content__text {
    margin-bottom: 10px;
}
.common-cookie__content__text p {
    margin: 0 0 10px;
}
.common-cookie__content__cta a:first-child {
    margin-right: 5px;
}
.common-cookie .btn-danger, .common-cookie .btn-default, .common-cookie .btn-facebook, .common-cookie .btn-gplus, .common-cookie .btn-info, .common-cookie .btn-info-oj, .common-cookie .btn-linkedin, .common-cookie .btn-primary, .common-cookie .btn-primary-oj, .common-cookie .btn-primary-snd, .common-cookie .btn-success, .common-cookie .btn-warning {
    display: inline-block;
    margin-bottom: 10px;
    font-weight: 700;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid #fff;
    letter-spacing: 0.5px;
    padding: 8px 5px;
    font-size: 14px;
    line-height: 1.429;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.common-cookie .btn-primary {
    color: #fff;
    background-color: #1965e1;
    border-color: transparent;
}
.common-cookie .btn-info {
    color: #1965e1;
    background-color: #fff;
    border-color: #1965e1;
}
.common-cookie .btn-info:visited {
    color: #1965e1 !important;
}
.common-cookie .btn-danger:focus, .common-cookie .btn-danger:hover, .common-cookie .btn-default:focus, .common-cookie .btn-default:hover, .common-cookie .btn-facebook:focus, .common-cookie .btn-facebook:hover, .common-cookie .btn-gplus:focus, .common-cookie .btn-gplus:hover, .common-cookie .btn-info-oj:focus, .common-cookie .btn-info-oj:hover, .common-cookie .btn-info:focus, .common-cookie .btn-info:hover, .common-cookie .btn-linkedin:focus, .common-cookie .btn-linkedin:hover, .common-cookie .btn-primary-oj:focus, .common-cookie .btn-primary-oj:hover, .common-cookie .btn-primary-snd:focus, .common-cookie .btn-primary-snd:hover, .common-cookie .btn-primary:focus, .common-cookie .btn-primary:hover, .common-cookie .btn-success:focus, .common-cookie .btn-success:hover, .common-cookie .btn-warning:focus, .common-cookie .btn-warning:hover, .common-cookie .btn-danger.focus, .common-cookie .btn-default.focus, .common-cookie .btn-facebook.focus, .common-cookie .btn-gplus.focus, .common-cookie .btn-info.focus, .common-cookie .btn-info-oj.focus, .common-cookie .btn-linkedin.focus, .common-cookie .btn-primary.focus, .common-cookie .btn-primary-oj.focus, .common-cookie .btn-primary-snd.focus, .common-cookie .btn-success.focus, .common-cookie .btn-warning.focus {
    color: #fff;
    text-decoration: none;
}
.common-cookie .active.btn-info, .common-cookie .focus.btn-info, .common-cookie .btn-info:active, .common-cookie .btn-info:focus, .common-cookie .btn-info:hover, .common-cookie .open > .common-cookie.dropdown-toggle.btn-info {
    color: #1965e1;
    background-color: #e6e6e6;
    border-color: #134caa;
}
.common-cookie .active.btn-primary, .common-cookie .focus.btn-primary, .common-cookie .btn-primary:active, .common-cookie .btn-primary:focus, .common-cookie .btn-primary:hover, .common-cookie .open > .common-cookie.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #1450b3;
    border-color: transparent;
}
/*========================================
 +responsible
========================================*/
@media screen and (min-width: 768px){
    .common-cookie .container{
        width:750px;
    }
    .common-cookie__content{
        display: table;
        width: 100%;
    }
    .common-cookie__content__cta, .common-cookie__content__text {
        display: table-cell;
        vertical-align: middle;
    }
    .common-cookie__content__cta {
        text-align: right;
        white-space: nowrap;
    }
}
@media screen and (min-width: 992px){
    .common-cookie .container{
        width:970px;
    }
}
@media screen and (min-width: 1200px){
    .common-cookie .container{
        width:1170px;
    }
}